﻿.no-padding {
    padding: 0 !important;
}



ul.bm li a:hover {color: #cf9c37;}
.copy span,
.copy span a:hover,
ul.fmenu li a:hover {color: #cf9c37;}


.all-news a:hover,
.all-photo a:hover {color: #737373;}

.news-item-prev a { color: #565656;
    font-family: Arial;
    font-size: 12px;
    text-align: justify;
    line-height: 17px;}
.news-item-img img:hover {opacity: 0.8;}

@one-color: #cf9c37;

@two-color: #0d296a;

@three-color: #000000;

@four-color: #565656;

header {
    margin-top: 15px;
}

.logo-txt h1 {
    color: #cf9c37;
    text-transform: uppercase;
    font-family: Helvetica, sans-serif;
    font-size: 16px;
    line-height: 20px;
    /* border-left: 2px solid #cf9c37; */
    display: block;

}

.logo-txt p {
    color: #cf9c37;
    text-transform: uppercase;
    font-family: Helvetica, sans-serif;
    font-size: 9px;
    display: block;
	letter-spacing: -0.01em;

}

.logo img {
    float: left;
    padding: 0 5px 5px 0;
    display: block;
    position: relative;
    top: 40px;
    margin-top: -40px;
    z-index: 100;
	margin-left: -10px;
}

.logo-txt {
    float: right;
    border-left: 3px solid #cf9c37;
    height: 80px;
    margin: 5px 0 25px;
    padding: 0 10px;
}

.slider {
    border-top: 2px solid #ffffff;
    box-shadow: 0 -3px 0 #cfaa5f, 0 -5px 0 #cf9c37, 0 -11px 0 #cfaa5f, 0 -18px 0 #cf9c37;
}

@media screen and (min-width: 992px) and (max-width: 1199px) {

    .info-item {
        height: 260px !important;
    }

    .navbar-default .navbar-nav > li > a {
        padding: 5px !important;
        font-size: 11px !important;
    }

}

@media screen and (min-width: 992px) {

    .info-item {
        width: 25%;
    }

    .bmenu {
        width: 25%;
    }

    .news-item {
        width: 31.3333%;
    }
    .info-item:not(:last-of-type) {
        border-right: 1px solid #3f64ae;
    }

}

@media screen and (max-width: 991px) { 

.info-item-img img {float: left; margin: 0 !important;}
.info-item-prev {width: 50% !important; padding: 10px !important;}
.info-item {height: 200px;}


}


@media screen and (min-width: 768px) and (max-width: 991px) {

    .info-item {
        width: 50%;
        margin-top: 10px !important;
    }

    .bmenu {
        width: 25%;
    }

    .news-item {
        width: 48%;
    }
    .news-item:last-child {
        display: none !important;
    }
    .navbar-nav {
        margin-top: 10px;
    }

}

@media screen and (min-width: 600px) and (max-width: 767px) {

    .info-item {
        width: 50%;
        margin-top: 10px !important;
    }

    .bmenu {
        width: 100%;
    }
    .bmenu h5,
    .infblock,
    .news-item:last-child {
        display: none !important;
    }

    .navbar {
        margin-bottom: 0 !important;
    }

    .news-item {
        width: 48%;
    }

    ul.search {
        margin-bottom: 20px;
    }

}

@media screen and (max-width: 599px) {

    .info-item {
        width: 100%;
        margin-top: 20px !important;
    }

    .bmenu {
        width: 100%;
    }

    .bmenu h5,
    .infblock {
        display: none !important;
    }

    .navbar {
        margin-bottom: 0 !important;
    }

    .news-item {
        width: 100%;
    }

}

@media screen and (max-width: 767px) {

    .logo img {
        width: 30% !important;
    }

    .logo-txt {
        width: 70% !important;
    }

}

.info-item {
    float: left;
    height: 250px;
    opacity: 0.7;
    transition: 1s;
    -o-transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
}
.info-item:hover {
    opacity: 1;
}

.info-item-title a {
    text-transform: uppercase;
    color: #737373;
    font-family: Arial;
    font-size: 16px;
    text-align: center;
    display: block;
    margin: 10px 2px;
	letter-spacing: -0.01em;
}

.info-item-img img {
    display: block;
    margin: 0 auto;
	width: 90px;
}

.info-item-prev {
    width: 90%;
    float: left;
    padding: 20px 10px 10px;
}

.info-item-prev p {
    color: #000000;
    line-height: 14px;
    font-size: 12px;
    font-family: Arial;
}

.info-item-prev p a {
    color: #7993c6;
}

.info-item-more {
    width: 10%;
    float: right;
    padding: 50px 0;
}

.info-item-more a i {
    color: #3f64ae;
}

.info {
    border-bottom: 8px solid #3f64ae;
    display: inline-block;
    width: 100%;
}

.bottom-menu {
    background: #f0f0f0;
    display: inline-block;
    width: 100%;
}

.bmenu {
    float: left;
}

.bmenu h5 {
    font-family: "Arial Narrow", Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #3f64ae;
    text-transform: uppercase;
    padding: 0 7px;
}

.bmenu i {
    float: right;
}

.bmenu p {
    font-family: "Arial Narrow", Arial, sans-serif;
    font-size: 15px;
    color: #565656;
    padding: 7px !important;
    line-height: 23px;
}

ul.bm li a {
    font-family: "Arial Narrow", Arial, sans-serif;
    font-size: 15px;
    color: #565656;
    padding: 7px !important;
    line-height: 15px;
}

.infblock, #bmenu1, #bmenu2, #bmenu3, #bmenu4, #bmenu5, #bmenu6, #bmenu7 {
    margin: 15px;
}

.sp {
    position: relative;
    float: left !important;
    text-align: left !important;
    width: 100% !important;
    padding: 9px 10px !important;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    font-weight: bold !important;
    text-transform: uppercase;
    border: 2px solid rgba(121, 147, 198, 0.27) !important;
    color: #3f64ae !important;
}
button.sp:active,
button.sp:focus,
button.sp:hover {
    background: #fff !important;
}

.social {
    margin-top: 60px;
    padding: 30px;
    border-top: 1px solid #999999;
}

.social a i {
    color: #999999;
    border-radius: 100%;
    padding: 10px;
    border: 2px solid;
    width: 50px;
    height: 50px;
    text-align: center;

    transition: 1s;
    -o-transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
}
.social a i:not(:last-child) {
    margin-right: 10px;
}
.social a i.fa-vk:hover {
    color: #4e759d;
}
.social a i.fa-youtube:hover {
    color: #c13a35;
}
.social a i.fa-odnoklassniki:hover {
    color: #fa8e12;
}
.social a i.fa-facebook:hover {
    color: #4065b4;
}

.line {
    margin-bottom: 30px;
}

.line i {
    float: left;
    color: #0d296a;
    font-size: 6em;
}

.line p {
    font-family: "Arial Narrow", Arial, sans-serif;
    font-size: 14px;
    line-height: 18px;
    color: #0d296a;
    margin: 10px 0 0 50px;
}

.line span, .line span a {
    font-family: "Arial Narrow", Arial, sans-serif;
    font-size: 18px;
    color: #0d296a;
}

.area {
    border-left: 1px solid #0d296a;
	margin-bottom: 20px;
	max-width: 200px;
	float:left;
}

.area-photo {
	max-width: 260px;
}

.area i.glyphicon-camera {
    float: left;
    color: #0d296a;
    font-size: 4em;
    margin: 0px 20px 10px 20px;
}

.area p {
    margin: 5px 0 0 10px;
    color: #0d296a;
    font-size: 12px;
    line-height: 19px;
    font-family: Arial;
}

.area p i {
    margin-left: 6px;
}

.area span {
    padding: 0 10px;
    display: inline-block;
    color: #0d296a;
    font-size: 13px;
    line-height: 19px;
    font-family: Arial;
}

.owl-carousel .item span a {
    color: #565656;
    font-family: Myriad Pro;
    line-height: 16px;
    text-align: center;
    display: inline-block;
    padding: 10px;
    width: 100%;
}

.owl-carousel .item span a:hover {
    text-decoration:underline;
}

#owl-demo .item {

    padding: 20px 0;
    margin: 10px;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
}

.news-item-video {
    width: 100%;
    border-top: 7px solid #cf9c37;
    height: 350px;
    padding: 7px 0;
}
.news-item-video-title a {
    color: #000000;
    font-weight: bold;
    font-family: Arial;
    font-size: 16px;
    background: rgba(255,255,255,0.7);
    padding: 10px;
    margin: -10px 30px 0 10px;
    display: block;
    line-height: 17px;
}

.top-icon img {
	display:block;
	margin:0 auto;
}


.news-item {
    border-top: 7px solid #cf9c37;

    float: left;
    margin: 0 1%;
}

.news-item-img img,
.news-item-video-img img {
    width: 100%;
    padding: 7px 0;
}
.news-item-title a {
    color: #3f64ae;
    font-size: 14px;
    font-weight: bold;
    font-family: Arial;
    text-transform: uppercase;
}

.news-item-date {
    color: #565656;
    font-family: Arial;
    font-size: 12px;
    font-style: italic;
    text-align: right;
    padding: 3px 0;
}
.news-item-prev p {
    color: #565656;
    font-family: Arial;
    font-size: 12px;
    text-align: justify;
    line-height: 17px;
}
.news-item-more a i {
    color: #565656;
    text-align: right;
    display: block;
    margin-top: -20px;
}

.all-news a,
.all-photo a {
    color: #cf9c37;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    float: right;
    margin-top: 20px;
}

.copy,
ul.fmenu {
    padding: 20px 0;
}

.copy span,
.copy span a,
ul.fmenu li a {
    color: #565656;
    font-family: "Arial Narrow", Arial, sans-serif;
    font-size: 12px;
    line-height: 15px;
	
}

ul.fmenu li a {
	text-transform: uppercase;
}

ul.fmenu li a:hover {
    text-decoration:underline;
}
ul.fmenu li {
    list-style-type: none;
    display: inline;
	padding-left: 5px;
}
ul.fmenu li:not(:last-child):after {
    content: ' |';
}
ul.lang,
ul.search {
    text-align: right;
}

ul.lang li,
ul.search li {
    list-style-type: none;
    display: inline;
}

ul.search {
    margin-bottom: 20px;
}

/* +++++++++++++++++ Кнопка наверх  +++++++++++++++++++++++++++  */

.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
}

/* +++++++++++++++++ Вспомогательные стили  +++++++++++++++++++++++++++  */

ul#menu-x li:first-child  {display:none !important;}
ul#menu-x  ul li:first-child {display: list-item !important;}

.info .info-item:nth-child(4) .info-item-prev-one, .info .info-item:nth-child(4) .typeTextarea span  {display: none !important;}

@media screen and (max-width: 1000px) {
.menu-none {display: none;}
}

@media screen and (max-width: 1200px) {
.news-item-video-title a {margin: -30px 30px 0 10px;font-size: 14px;}
}

/* ++++++++++++++++++++++  menu ++++++++++++++++++++++++++  */
.moduletable_menu {
    border-top: 21px solid #cf9c37;
	/* border: solid 1px #ddd; */
	background: #f9f9f9;
/* 	width: 251.5px; */
}

.moduletable_menu ul.menu-left li ul li {
	margin-bottom: 10px;
}

#header ul.menu-left {
	border: solid 1px #D5D5D5;
	box-shadow: 0 1px 0 #FFFFFF inset, 0 1px 5px rgba(0, 0, 0, 0.1);	
}

#header ul.menu-left a {
	box-shadow: none;
	border-bottom: 0
}

ul.menu-left a:hover,ul.menu-left a:active,ul.menu-left a:focus {
	background-color: #F5F5F5;
	background-image: -moz-linear-gradient(center top, #FFFFFF, #E6E6E6);
	background-repeat: repeat-x;
	background: url(../images/arrow.png) no-repeat right center;
	color: #095197
}

.moduletable_menu #menu-none-dops {
    border-top: 11px solid #3f64ae;
    border-bottom: 11px solid #3f64ae;
	margin-bottom:10px;
}

ul#menu-none-dops a {
	color: #3f64ae;
}

ul#menu-none-dops a:hover {
	color: #cf9c37;
}


/* ++++++++++++++++   highlightning active menuitem  +++++++++++++++++++ */
ul.menu-left li.active a,ul.menu-left  li.active ul li.active a,ul.menu-left  li.active ul li.active  ul li.active a,ul.menu-left  li.active ul li.active  ul li.active ul li.active  a,ul.menu-left  li.active ul li.active  ul li.active ul li.active ul li.active a
	{
	font-weight: bold;
}

ul.menu-left  li.active ul li a,ul.menu-left  li.active ul li.active  ul li a,ul.menu-left  li.active ul li.active  ul li.active ul li  a,ul.menu-left  li.active ul li.active  ul li.active ul li.active ul li a
	{
	font-weight: normal
}

ul.menu-left a {
	box-shadow: 0 1px 0 #fff;
	border-bottom: solid 1px #ddd;
	text-shadow: 0 1px 0 #fff;
	color: #cf9c37;
}

ul.menu-left ul a {
	background: #e5e5e5;
	margin-bottom: 1px
}

ul.menu-left ul ul ul a {
	background: #f5f5f5 url(../images/arrow.png) no-repeat 24px center;
}

ul.menu-left ul ul ul ul a {
	background: #fff;
}

/* +++++++++++++++++ Поиск по сайту  +++++++++++++++++++++++++++  */

.searchcomponent {
	padding: 10px 10px 24px 10px;
	border-top: solid 20px #3f64ae;
	background: #fff;
	width: 100%;
	margin: 0px 0 0 5px;
	line-height: 24px;
	font-family: Arial;
	font-size: 15px;
	color: #333;
}
.searchcomponent fieldset, .contact fieldset, .login fieldset, .profile fieldset {}
.searchcomponent fieldset.phrases, .searchcomponent fieldset.only {
	margin:10px 0 10px 0;
}
.searchcomponent fieldset.phrases legend, .searchcomponent fieldset.only legend {
    border: 0;
    border-bottom: 0px;	
	padding: 0 5px;
    margin: 0 0 10px 0;
    background: #cf9c37;
    color: #fff;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;	
}
.searchcomponent .phrases-box, .searchcomponent  fieldset.only label {
    padding-left: 30px;
}

.searchcomponent .pagination {
    display: block;
    width: 100%;
    text-align: center;
}

.profile fieldset dt, .profile fieldset dd {
	display: inline-block;
}

.profile fieldset dt {
	float: left;
	width: 30%;
	font-weight: 600;
	margin: 5px 0;
}

.profile fieldset dd {
	float: left;
	width: 70%;
	margin: 5px 0;
}

.searchcomponent #searchForm {
	padding: 10px 0 15px 0;
	margin: 0 0 15px 0;
}

.searchcomponent .result-title {
	margin: 0;
	padding: 10px 0px;
	font-size: 16px;
	font-weight: bold;
	display: block;
	color: #222;
	text-decoration: none;
	line-height: normal;
}

.searchcomponent .result-title a {
	color: #3f64ae;
	text-decoration: none;
}

.searchcomponent .result-title a:hover {
	color: #3f64ae;
	text-decoration: underline;
}

.searchcomponent .result-category {
	padding: 5px 0;
	color: #999;
	font-size: 12px;
	font-weight: bold;
}

.searchcomponent .result-text {
	padding: 5px 0;
	line-height: 24px;
	font-family: Arial;
	font-size: 15px;
	text-align: justify;
	color: #222;
}

.searchcomponent .result-created {
	padding: 10px 0 15px 0;
	margin: 0 0 15px 0;
	color: #999;
	font-size: 12px;
	font-weight: bold;
}

.searchcomponent .button {
	width: 96px;
	height: 23px;
	line-height: 14px;
	padding: 0 0 2px 0;
	vertical-align: middle;
	font-weight: bold;
	color: #fff;
	border: 0;
	cursor: pointer;
}

.searchcomponent .button:hover {
	color: #C0D0EE;
}







#custom-search-input{
    padding: 3px;
    border: solid 1px #E4E4E4;
    border-radius: 6px;
    background-color: #fff;
}

#custom-search-input input{
    border: 0;
    box-shadow: none;
}

#custom-search-input button{
    margin: 2px 0 0 0;
    background: none;
    box-shadow: none;
    border: 0;
    color: #666666;
    padding: 0 8px 0 10px;
    border-left: solid 1px #ccc;
}

#custom-search-input button:hover{
    border: 0;
    box-shadow: none;
    border-left: solid 1px #ccc;
}

#custom-search-input .glyphicon-search{
    font-size: 23px;
}